@charset "UTF-8";
@media screen and (min-width:769px) {
  .headbox {
    padding: 50px 30px;
    background: #fff;
    display: flex;
    justify-content: space-between;
  }
  .headbox .titlebox {
    font-size: 2.5rem;
    font-weight: bold;
    color: #441572;
  }
  .headboxTips {
    padding: 50px 30px;
    background: #fff;
    display: flex;
    justify-content: space-between;
  }
  .headboxTips .titlebox {
    font-size: 2.5rem;
    font-weight: bold;
    color: #441572;
  }
  .contactcont {
    padding: 110px 0;
    background: url("../images/contact_bg.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
  }
  .contactcont .tl {
    font-size: 4.2rem;
    line-height: 7.0rem;
    font-weight: 500;
    letter-spacing: 0.1em;
    color: #fff;
    text-align: center;
    margin: 0 0 0 0;
  }
  .contactcont .sub {
    text-align: center;
    color: #fff;
    margin: 0 0 40px 0;
  }
  .contactcont .btn {
    text-align: center;
  }
  .contactcont .btn a {
    width: 240px;
    padding: 15px 0;
    color: #000000;
    border-radius: 100px;
    background: #fff;
    display: inline-block;
    font-weight: bold;
    transition: all 0.2s;
  }
  .contactcont .btn a:hover {
    opacity: 0.7;
  }
  .contactcont .btn a::after {
    content: "";
    width: 15px;
    height: 14px;
    background: url("../images/email_icon.png") no-repeat;
    background-size: 15px;
    vertical-align: middle;
    display: inline-block;
    margin: 0 0 0 10px;
    position: relative;
    top: -1px;
  }
  /*service*/
  .indexmainbox {
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: relative;
  }
  .indexmainbox .box {
    width: calc(100% / 3);
    padding-top: 44%;
    position: relative;
  }
  .indexmainbox .box::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    background: linear-gradient(to top, rgba(0, 0, 0, 2), rgba(0, 0, 0, 0) 50%);
  }
  .indexmainbox .box img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
  }
  .indexmainbox .box .txbox {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 3;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    padding: 0 0 35px 0;
	  display: flex;
	  flex-direction: column;
	  justify-content: center;
	  align-items: center;
  }
  .indexmainbox .box .txbox span {
    font-weight: 400;
    letter-spacing: 0.1em;
    color: #fff;
    border-bottom: 1px solid #ccc;
    padding: 0 0 7px 0;
    display: inline-block;
  }
	
.indexmainbox .box .txbox span.cap {
    font-weight: 400;
	font-size:11px;
    letter-spacing: 0.1em;
    color: #fff;
    border-bottom:none;
    padding: 7px 0 0 0;
    display: inline-block;
  }
  .indexinfobox {
    padding: 110px 0;
    max-width: 1200px;
    width: 95%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
  }
  .indexinfobox .leftbox {
    width: calc(100% - 35%);
  }
  .indexinfobox .leftbox .tl {
    font-size: 38px;
    line-height: 60px;
    letter-spacing: 0.1em;
    margin: 0 0 40px 0;
	  max-width: 1200px;
  }
  .indexinfobox .leftbox .tx {
    font-size: 17px;
    line-height: 40px;
    letter-spacing: 0.1em;
	  width:85%;
  }
  .indexinfobox .rightbox {
    width: 35%;
    padding: 0 40px;
    box-sizing: border-box;
  }
  .linklistbox {
    max-width: 1300px;
    margin: 0 auto;
    width: 95%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .linklistbox .box {
    width: calc((100% - 5%) / 2);
    margin: 0 0 150px 0;
    position: relative;
  }
  .linklistbox .box .iconbox {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.07);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -60px;
    left: calc(50% - 60px);
    z-index: 2;
  }
  .linklistbox .box .phbox {
    width: 100%;
    padding-top: 68.9%;
    position: relative;
    z-index: 1;
  }
  .linklistbox .box .phbox img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
  }
  .linklistbox .box .iconbox img {
    height: 65px;
    width: auto;
    position: relative !important;
  }
  .linklistbox .box .txcont {
    padding: 50px 30px;
    width: calc(100% - 70px);
    box-sizing: border-box;
    background: #fff;
    position: relative;
    margin: -50px 0 0 0;
    z-index: 3;
  }
  .linklistbox .box .txcont .tl {
    font-size: 40px;
    line-height: 60px;
    letter-spacing: 0.1em;
    margin: 0 0 30px 0;
  }
  .linklistbox .box .txcont .tx {
    font-size: 17px;
    line-height: 40px;
    letter-spacing: 0.1em;
    margin: 0 0 30px 0;
  }
  .linklistbox .box .txcont a {
    border: 1px solid #000;
    font-size: 17px;
    text-align: center;
    max-width: 330px;
	  width:100%;
    padding: 25px 0;
    color: #000;
    display: block;
    position: relative;
    letter-spacing: 0.1em;
    font-weight: 400;
    transition: all 0.2s;
  }
  .linklistbox .box .txcont a:hover {
    opacity: 0.7;
  }
  .linklistbox .box .txcont a .arrow {
    position: absolute;
    top: 50%;
    right: 20px;
  }
  .linklistbox .box .txcont a .arrow span {
    position: relative;
    display: block;
    width: 15px;
    height: 2px;
    border-radius: 0;
    background-color: #000;
  }
  .linklistbox .box .txcont a .arrow span::before {
    content: "";
    position: absolute;
    top: 3px;
    right: -2px;
    display: block;
    width: 11px;
    height: 2px;
    border-radius: 0;
    background-color: #000;
    transform: rotate(-45deg);
  }
  .linklistbox .box .txcont a .arrow span::after {
    content: "";
    position: absolute;
    bottom: 3px;
    right: -2px;
    display: block;
    width: 11px;
    height: 2px;
    border-radius: 0;
    background-color: #000;
    transform: rotate(45deg);
  }
  .bottomservicebox {
    padding: 60px 0;
    width: 100%;
    background: #dae2e6;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .bottomservicebox .tx {
    font-size: 16px;
    margin: 0 0 10px 0;
  }
  .bottomservicebox a {
    width: 400px;
    border-radius: 10px;
    display: block;
    background: #fff;
    box-shadow: 4px 0 7px rgba(0, 0, 0, 0.07);
    padding: 25px 0;
    font-size: 18px;
    text-align: center;
    font-weight: 600;
    transition: all 0.2s;
  }
  .bottomservicebox a:hover {
    opacity: 0.7;
  }
	
	.pagedmainbox{
		height:60vh;
	}
	
	.pagesubtl{
		font-size:38px;
		line-height: 68px;
		text-align: center;
		padding:80px 2.5%;
		letter-spacing: 0.1em;
	}
	
	.strengthbox{
		padding:80px 0;
		background:#f0f0f0;
	}
	
	.strengthbox .innerbox{
		max-width:960px;
		padding:0 2.5%;
		margin:0 auto;
	}
	
	.strengthbox .innerbox .tl{
		border-bottom:1px solid #ccc;
		font-size:20px;
		line-height: 28px;
		font-weight: 600;
		padding:0 0 20px 0;

	}
	
	.strengthbox .innerbox .tl .inbox{
		border-left:4px solid #441572;
		display: flex;
		align-items: center;
		padding:0 0 0 15px;
	}
	
	.strengthbox .innerbox .tl .inbox span{
		font-size:14px;
		line-height: 1;
		color:#ccc;
		border-left:1px solid #ccc;
		padding:0 0 0 15px;
		margin:0 0 0 20px;
	}
	
	.strengthbox .innerbox .numlist .box{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding:50px 0 0 0;
	}
	
	.strengthbox .innerbox .numlist .box .num{
		width:120px;
		font-size:60px;
	}
	
	.strengthbox .innerbox .numlist .box .txcont{
		width:calc(100% - 120px);
	}
	
	.strengthbox .innerbox .numlist .box .txcont .tlbox{
		font-size:20px;
		line-height: 36px;
		font-weight: 600;
		margin:0 0 10px 0;
	}
	
	.strengthbox .innerbox .numlist .box .txcont .tx{
		font-size:15px;
		line-height: 36px;
	}
	
	.servicecontent_main{
		padding:110px 2.5%;
		max-width: 1200px;
		width:95%;
		position: relative;
		margin:0 auto;
		
	}
	
	.servicecontent_main .ph{
		width:100%;
		padding:0 0 0 200px;
		box-sizing: border-box;
		position: relative;
	}
	
	.servicecontent_main .ph span{
		position: absolute;
		bottom:20px;
		right:25px;
		color:#fff;
		z-index:2;
		font-size:11px;
		text-shadow: 0 0 3px #000;
	}
	
	.servicecontent_main .tlbox{
		position: absolute;
		bottom:110px;
		left:2.5%;
		padding:110px 60px 70px 60px;
		font-size:48px;
		line-height: 70px;
		letter-spacing: 0.1em;
		min-width:550px;
		box-sizing: border-box;
		background:#fff;
	}
	
	.servicecontainer{
		display: flex;
		justify-content: space-between;
		max-width:1200px;
		margin:0 auto;
		padding:0 2.5%;
	}
	
	.servicecontainer .navcont{
		padding:0 60px;
		width:370px;
		box-sizing: border-box;
		position: relative;
		
	}
	
	.servicecontainer .navcont .navin{
		position: relative;
	}
	
	.servicecontainer .navcont .navin.fixed{
		position: fixed;
		top:110px;
	}
	
	.servicecontainer .navcont .navin.fixed.none{
		position: absolute;
		top:auto;
		bottom:110px;
	}
	
	.servicecontainer .navcont .navin .box{
		font-size:15px;
		line-height: 1;
		padding:20px 0;
	}
	
	.servicecontainer .navcont .navin .box span{
		font-size:12px;
	}
	
	.servicecontainer .navcont .navin .box a{
		color:#999;
		display: flex;
		align-items: center;
		position: relative;
	}
	
	.servicecontainer .navcont .navin .box a::after{
		height:calc(100% + 40px); 
		width:1px;
		top:50%;
		background:#999;
		position: absolute;
		left:14px;
		content: "";
		z-index:1;
	}
	
	.servicecontainer .navcont .navin .box:last-child a::after{
		display: none;
	}
	
	.servicecontainer .navcont .navin .box a::before{
		content: "";
		width:10px;
		height:10px;
		border-radius: 50%;
		background:#999;
		display: inline-block;
		margin:0 10px;
		z-index:2;
		position: relative;
	}
	
	.servicecontainer .navcont .navin .box a.active{
		color:#000;
	}
	
	.servicecontainer .navcont .navin .box a.active::before{
		content: "";
		width:12px;
		height:12px;
		border-radius: 50%;
		background:#000;
		display: inline-block;
		margin:0 9px;
	}
	
	.servicecontainer .servicelistcont{
		width:calc(100% - 370px);
		box-sizing: border-box;
	}
	
	.servicecontainer .servicelistcont .servicecont{
		margin:0 0 130px 0;
	}
	
	.servicecontainer .servicelistcont .servicecont .numtl{
		font-size:34px;
		font-family:Hiragino Sans,sans-serif;
		font-weight: 600;
		display: flex;
		align-items: flex-end;
		letter-spacing: 0.1em;
		line-height: 1;
		margin:0 0 40px 0;
	}
	
	.servicecontainer .servicelistcont .servicecont .numtl span{
		font-size:18px;
		color:#441572;
		font-weight: bold;
		border-bottom:1px solid #441572;
		display: inline-block;
		line-height: 1;
		padding:0 0 5px 0;
		margin:0 20px 0 0;
		letter-spacing: 0;
	}
	
	.servicecontainer .servicelistcont .servicecont .phbox{
		margin:0 0 40px 0;
		position: relative;
	}
	
	.servicecontainer .servicelistcont .servicecont .phbox .stlbox{
		position: absolute;
		top:0;
		left:0;
	}
	
	.servicecontainer .servicelistcont .servicecont .phbox .stl{
		padding:0 50px 20px 0;
		background:#fff;
		position: relative;
		line-height: 1;
		font-size:22px;
		font-weight: 500;
	}
	
	.servicecontainer .servicelistcont .servicecont .phbox .stl::after{
		content: "";
		background:linear-gradient(to top left, rgba(255,255,255,0) 50%, #fff 50.5%) no-repeat top left/100% 100%;
		display: inline-block;
		position: absolute;
		top:0;
		right:-10px;
		width:10px;
		height:100%;
	}
	
	.servicecontainer .servicelistcont .servicecont .phbox .stl span{
		display: inline-block;
		padding:0 0 0 20px;
		border-left: 4px solid #441572;
		letter-spacing: 0.1em;
	}
	
	.servicecontainer .servicelistcont .servicecont .tl{
		font-size:36px;
		line-height: 56px;
		letter-spacing: 0.1em;
		margin:0 0 30px 0;
	}
	
	.servicecontainer .servicelistcont .servicecont .tx{
		font-size:15px;
		line-height: 36px;
		margin:0 0 50px 0;
	}
	
	.servicecontainer .servicelistcont .servicecont .tx span{
		padding-left: 1em;
		text-indent: -1em;
		display: inline-block;
		font-size:14px;
		line-height: 28px;
	}
	
	.servicecontainer .servicelistcont .servicecont .pointbox{
		padding:0 50px;
		background:#edf0f6;
		margin:80px 0 0 0;
	}
	
	.servicecontainer .servicelistcont .servicecont .pointbox .pointtl{
		top:-50px;
		display: flex;
		align-items: center;
		position: relative;
	}
	
	.servicecontainer .servicelistcont .servicecont .pointbox .pointtl span:nth-child(1){
		font-size:100px;
		letter-spacing: 0.1em;
		line-height: 1;
	}
	
	.servicecontainer .servicelistcont .servicecont .pointbox .pointtl span:nth-child(2){
		font-size:15px;
		letter-spacing: 0.1em;
		line-height: 1;
		padding:40px 0 5px 0;
		border-bottom:1px solid #000;
		margin:0 0 0 20px;
		font-weight: bold;
	}
	
	.servicecontainer .servicelistcont .servicecont .pointbox ul{
		padding:0 50px 50px;
		list-style: none;
		margin-top:-30px;
	}
	
	.servicecontainer .servicelistcont .servicecont .pointbox ul li{
		padding:10px 0 10px 25px;
		font-size:15px;
		text-indent: -25px;
	}
	
	.servicecontainer .servicelistcont .servicecont .pointbox ul li::before{
		content: "";
		background:url("../images/check_icon.png") no-repeat;
		background-size:15px;
		width:15px;
		height:15px;
		display: inline-block;
		vertical-align: middle;
		position: relative;
		top:-2px;
		margin:0 10px 0 0 ;
	}
	
	.bottom_linkbox{
		padding:65px 0 35px 0;
		background:#f0f0f0;
	}
	
	.bottom_linkbox .tlbox{
		font-size:1.8rem;
		font-weight: bold;
		text-align: center;
		margin:0 0 50px 0;
	}
	
	.bottom_linkbox .tlbox::before{
		content: "";
		width:10px;
		border-bottom:1px solid #000;
		display: inline-block;
		margin:0 10px 0 0;
		vertical-align: middle;
	}
	
	.bottom_linkbox .tlbox::after{
		content: "";
		width:10px;
		border-bottom:1px solid #000;
		display: inline-block;
		margin:0 0 0 10px;
		vertical-align: middle;
	}
	
	.bottom_linkbox .linklistbox {
    max-width:1200px;
  }
	
	.bottom_linkbox .linklistbox .box {
    margin:0 0 10px 0;
  }
	
	.bottom_linkbox .linklistbox .box .phbox {
    width: 100%;
    padding-top: 40%;
    position: relative;
    z-index: 1;
  }
  .bottom_linkbox .linklistbox .box .phbox img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
  }
  .bottom_linkbox .linklistbox .box .txcont {
    padding: 40px 20px;
    width: calc(100% - 190px);
    box-sizing: border-box;
    background: #f0f0f0;
    position: relative;
    margin: -50px 0 0 0;
    z-index: 3;
  }
  .bottom_linkbox .linklistbox .box .txcont .tl {
    font-size: 24px;
    line-height: 40px;
    letter-spacing: 0.1em;
    margin: 0 0 20px 0;
  }
  .bottom_linkbox .linklistbox .box .txcont .tx {
    font-size: 13px;
    line-height: 24px;
    letter-spacing: 0.1em;
    margin: 0 0 0 0;
  }
	
	#content1,#content2,#content3,#content4,#content5,#content6{
		padding-top:110px;
		margin-top:-110px;
	}
}

@media screen and (max-width:1200px) {
	.tbrnone{
		display: none !important;
	}
}
@media screen and (max-width:768px) {
  .headbox {
    padding: 50px 30px;
    background: #fff;
    display: none;
    justify-content: space-between;
  }
  .headbox .titlebox {
    font-size: 2.0rem;
	line-height: 1.6em;
	margin: 0 auto -30px;
    font-weight: bold;
    color: #441572;
  }
  .headboxTips {
    padding: 50px 10px;
    background: #fff;
  }
  .headboxTips .titlebox {
    font-size: 2.0rem;
	line-height: 1.6em;
	margin: 0 auto -30px;
    font-weight: bold;
    color: #441572;
  }
  .contactcont {
    padding: 55px 0;
    background: url("../images/contact_bg.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
  }
  .contactcont .tl {
    font-size: 3rem;
    line-height: 3.5rem;
    font-weight: 500;
    letter-spacing: 0.1em;
    color: #fff;
    text-align: center;
    margin: 0 0 10px 0;
  }
  .contactcont .sub {
    text-align: center;
    color: #fff;
    margin: 0 0 20px 0;
  }
  .contactcont .btn {
    text-align: center;
  }
  .contactcont .btn a {
    width: 190px;
    padding: 15px 0;
    color: #000000;
    border-radius: 100px;
    background: #fff;
    display: inline-block;
    font-weight: bold;
    transition: all 0.2s;
    font-size: 1.2rem;
  }
  .contactcont .btn a:hover {
    opacity: 0.7;
  }
  .contactcont .btn a::after {
    content: "";
    width: 13px;
    height: 12px;
    background: url("../images/email_icon.png") no-repeat;
    background-size: 13px;
    vertical-align: middle;
    display: inline-block;
    margin: 0 0 0 10px;
    position: relative;
    top: -1px;
  }
	
/*service*/
  .indexmainbox {
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: relative;
	  flex-direction: column;
  }
	
  .indexmainbox .titlebox {
   position:absolute;
	  width:100%;
	  top:0;
	  left:0;
	  height:100%;
	  display: flex;
	  justify-content: center;
	  align-items: center;
	  font-size:24px;
	  color:#fff;
	  z-index:3;
  }
  .indexmainbox .box {
    width: 100%;
    padding-top: 30%;
    position: relative;
  }
  .indexmainbox .box::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
  }
  .indexmainbox .box img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
	 object-position: top;
  }
  .indexmainbox .box .txbox {
    height: 100%;
    position: absolute;
    top:0;
    left: 0;
    z-index: 3;
	  display: flex;
    text-align: center;
    font-size: 8px;
    line-height: 1;
    padding: 0 0 0 5%;
	  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -o-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  }
  .indexmainbox .box .txbox span {
    font-weight: 400;
    letter-spacing: 0.1em;
    color: #fff;
    border-left: 1px solid #ccc;
    padding: 0 0 0 3px;
    display: inline-block;
	  margin:auto 0;
  }
	
  .indexmainbox .box span.cap {
    position: absolute;
	  bottom:0;
	  left:0;
	  width:100%;
	  text-align: right;
	  z-index:2;
	  display: block;
	  font-size:8px;
	  color:#fff;
	  padding:0 3% 5px 0;
	  box-sizing: border-box;
  }
  .indexinfobox {
    padding: 40px 0 80px 0;
    width: 95%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
	  flex-direction: column;
  }
  .indexinfobox .leftbox {
    width: 100%;
  }
  .indexinfobox .leftbox .tl {
    font-size: 21px;
    line-height: 32px;
    letter-spacing: 0.1em;
    margin: 0 0 20px 0;
  }
  .indexinfobox .leftbox .tx {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.1em;
  }
  .indexinfobox .rightbox {
    width: 100%;
    padding: 20px 40px 0;
    box-sizing: border-box;
  }
  .linklistbox {
    margin: 0 auto;
    width: 95%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .linklistbox .box {
    width: 100%;
    margin: 0 0 80px 0;
    position: relative;
  }
  .linklistbox .box .iconbox {
    width: 20vw;
    height: 20vw;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.07);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -10vw;
    left: calc(50% - 10vw);
    z-index: 2;
  }
  .linklistbox .box .phbox {
    width: 100%;
    padding-top: 68.9%;
    position: relative;
    z-index: 1;
  }
  .linklistbox .box .phbox img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
  }
  .linklistbox .box .iconbox img {
    height: 60%;
    width: auto;
    position: relative !important;
  }
  .linklistbox .box .txcont {
    padding: 50px 30px;
    width: calc(100% - 70px);
    box-sizing: border-box;
    background: #fff;
    position: relative;
    margin: -50px 0 0 0;
    z-index: 3;
  }
  .linklistbox .box .txcont .tl {
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 0.1em;
    margin: 0 0 20px 0;
  }
  .linklistbox .box .txcont .tx {
    font-size: 13px;
    line-height: 24px;
    letter-spacing: 0.1em;
    margin: 0 0 20px 0;
  }
  .linklistbox .box .txcont a {
    border: 1px solid #000;
    font-size: 12px;
    text-align: center;
    max-width: 330px;
	  width:95%;
    padding: 15px 0;
    color: #000;
    display: block;
    position: relative;
    letter-spacing: 0.1em;
    font-weight: 400;
    transition: all 0.2s;
  }
  .linklistbox .box .txcont a:hover {
    opacity: 0.7;
  }
  .linklistbox .box .txcont a .arrow {
    position: absolute;
    top: 50%;
    right: 20px;
  }
  .linklistbox .box .txcont a .arrow span {
    position: relative;
    display: block;
    width: 15px;
    height: 2px;
    border-radius: 0;
    background-color: #000;
  }
  .linklistbox .box .txcont a .arrow span::before {
    content: "";
    position: absolute;
    top: 3px;
    right: -2px;
    display: block;
    width: 11px;
    height: 2px;
    border-radius: 0;
    background-color: #000;
    transform: rotate(-45deg);
  }
  .linklistbox .box .txcont a .arrow span::after {
    content: "";
    position: absolute;
    bottom: 3px;
    right: -2px;
    display: block;
    width: 11px;
    height: 2px;
    border-radius: 0;
    background-color: #000;
    transform: rotate(45deg);
  }
  .bottomservicebox {
    padding: 45px 0;
    width: 100%;
    background: #dae2e6;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .bottomservicebox .tx {
    font-size: 13px;
    margin: 0 0 10px 0;
  }
  .bottomservicebox a {
    width: 280px;
    border-radius: 10px;
    display: block;
    background: #fff;
    box-shadow: 4px 0 7px rgba(0, 0, 0, 0.07);
    padding: 20px 0;
    font-size: 15px;
    text-align: center;
    font-weight: 600;
    transition: all 0.2s;
  }
  .bottomservicebox a:hover {
    opacity: 0.7;
  }
	
	.pagedmainbox{
		height:90vw;
		position: relative;
	}
	
	.pagedmainbox .titlebox{
		background:rgba(0,0,0,0.4);
		display: flex;
		justify-content: center;
		align-items: center;
		font-size:24px;
		width:100%;
		height:100%;
		position: absolute;
		top:0;
		left:0;
		z-index:2;
		color: #fff;
		letter-spacing: 0.1em;
	}
	
	.pagesubtl{
		font-size:19px;
		line-height: 34px;
		text-align: center;
		padding:40px 2.5%;
		letter-spacing: 0.1em;
	}
	
	.strengthbox{
		padding:40px 0;
		background:#f0f0f0;
	}
	
	.strengthbox .innerbox{
		padding:0 2.5%;
		margin:0 auto;
	}
	
	.strengthbox .innerbox .tl{
		border-bottom:1px solid #ccc;
		font-size:18px;
		line-height: 1;
		font-weight: 600;
		padding:0 0 15px 0;

	}
	
	.strengthbox .innerbox .tl .inbox{
		border-left:3px solid #441572;
		display: flex;
		align-items: center;
		padding:0 0 0 10px;
	}
	
	.strengthbox .innerbox .tl .inbox span{
		font-size:10px;
		line-height: 1;
		color:#ccc;
		border-left:1px solid #ccc;
		padding:0 0 0 15px;
		margin:0 0 0 20px;
	}
	
	.strengthbox .innerbox .numlist .box{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		padding:20px 0 0 0;
	}
	
	.strengthbox .innerbox .numlist .box .num{
		width:50px;
		font-size:35px;
		padding:7px 0 0 0;
	}
	
	.strengthbox .innerbox .numlist .box .txcont{
		width:calc(100% - 50px);
	}
	
	.strengthbox .innerbox .numlist .box .txcont .tlbox{
		font-size:15px;
		line-height: 32px;
		font-weight: 600;
		margin:0 0 0 0;
	}
	
	.strengthbox .innerbox .numlist .box .txcont .tx{
		font-size:14px;
		line-height: 25px;
	}
	
	.servicecontent_main{
		padding:40px 2.5%;
		width:95%;
		position: relative;
		margin:0 auto;
		
	}
	
	.servicecontent_main .ph{
		width:100%;
		padding:0 0 0 0;
		box-sizing: border-box;
		position: relative;
	}
	
	.servicecontent_main .ph span{
		position: absolute;
		bottom:10px;
		right:15px;
		color:#fff;
		z-index:2;
		font-size:11px;
		text-shadow: 0 0 3px #000;
	}
	.servicecontent_main .tlbox{
		position: relative;
		padding:20px 0;
		font-size:27px;
		line-height: 35px;
		letter-spacing: 0.1em;
		box-sizing: border-box;
		background:#fff;
	}
	
	.servicecontainer{
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		margin:0 auto;
		padding:0 2.5%;
	}
	
	.servicecontainer .navcont{
		padding:0 0 50px 0;
		width:100%;
		box-sizing: border-box;
		position: relative;
		
	}
	
	.servicecontainer .navcont .navin{
		position: relative;
		border-bottom:1px solid #000;
	}
	
	.servicecontainer .navcont .navin .box{
		font-size:13px;
		line-height: 1;
	}
	
	.servicecontainer .navcont .navin .box span{
		font-size:10px;
	}
	
	.servicecontainer .navcont .navin .box a{
		color:#000;
		display: flex;
		align-items: center;
		position: relative;
		border-top:1px solid #000;
		padding:20px 20px;
	}
	
	.servicecontainer .navcont .navin .box:last-child a::after{
		display: none;
	}
	
	.servicecontainer .navcont .navin .box a::before{
		content: "";
		position: absolute;
		width:10px;
		height:10px;
		top:calc(50% - 5px);
		right:20px;
		background:url("../images/arrow_down.png") no-repeat;
		background-size:10px;
		border-radius: 50%;
		display: inline-block;
		margin:0 10px;
		z-index:2;
	}
	
	.servicecontainer .servicelistcont{
		width:100%;
		box-sizing: border-box;
	}
	
	.servicecontainer .servicelistcont .servicecont{
		margin:0 0 60px 0;
	}
	
	.servicecontainer .servicelistcont .servicecont .numtl{
		font-size:20px;
		font-family:Hiragino Sans,sans-serif;
		font-weight: 600;
		display: flex;
		align-items: flex-end;
		letter-spacing: 0.1em;
		line-height: 1;
		margin:0 0 20px 0;
	}
	
	.servicecontainer .servicelistcont .servicecont .numtl span{
		font-size:12px;
		color:#441572;
		font-weight: bold;
		border-bottom:1px solid #441572;
		display: inline-block;
		line-height: 1;
		padding:0 0 5px 0;
		margin:0 10px 0 0;
		letter-spacing: 0;
	}
	
	.servicecontainer .servicelistcont .servicecont .phbox{
		margin:0 0 20px 0;
		position: relative;
	}
	
	.servicecontainer .servicelistcont .servicecont .phbox .stlbox{
		position: absolute;
		top:0;
		left:0;
	}
	
	.servicecontainer .servicelistcont .servicecont .phbox .stl{
		padding:0 20px 10px 0;
		background:#fff;
		position: relative;
		line-height: 1;
		font-size:13px;
		font-weight: 500;
	}
	
	.servicecontainer .servicelistcont .servicecont .phbox .stl::after{
		content: "";
		background:linear-gradient(to top left, rgba(255,255,255,0) 50%, #fff 50.5%) no-repeat top left/100% 100%;
		display: inline-block;
		position: absolute;
		top:0;
		right:-10px;
		width:10px;
		height:100%;
	}
	
	.servicecontainer .servicelistcont .servicecont .phbox .stl span{
		display: inline-block;
		padding:0 0 0 10px;
		border-left: 3px solid #441572;
		letter-spacing: 0.1em;
	}
	
	.servicecontainer .servicelistcont .servicecont .tl{
		font-size:23px;
		line-height: 28px;
		letter-spacing: 0.1em;
		margin:0 0 20px 0;
	}
	
	.servicecontainer .servicelistcont .servicecont .tx{
		font-size:14px;
		line-height: 24px;
		margin:0 0 30px 0;
	}
	
	.servicecontainer .servicelistcont .servicecont .tx span{
		padding-left: 1em;
		text-indent: -1em;
		display: inline-block;
		font-size:14px;
		line-height: 28px;
	}
	
	.servicecontainer .servicelistcont .servicecont .pointbox{
		padding:0 5%;
		background:#edf0f6;
		margin:80px 0 0 0;
	}
	
	.servicecontainer .servicelistcont .servicecont .pointbox .pointtl{
		top:-30px;
		display: flex;
		align-items: center;
		position: relative;
	}
	
	.servicecontainer .servicelistcont .servicecont .pointbox .pointtl span:nth-child(1){
		font-size:60px;
		letter-spacing: 0.1em;
		line-height: 1;
	}
	
	.servicecontainer .servicelistcont .servicecont .pointbox .pointtl span:nth-child(2){
		font-size:10px;
		letter-spacing: 0.1em;
		line-height: 1;
		padding:20px 0 5px 0;
		border-bottom:1px solid #000;
		margin:0 0 0 20px;
		font-weight: bold;
	}
	
	.servicecontainer .servicelistcont .servicecont .pointbox ul{
		padding:0 5px 20px;
		list-style: none;
		margin-top:-30px;
	}
	
	.servicecontainer .servicelistcont .servicecont .pointbox ul li{
		padding:10px 0 10px 25px;
		font-size:13px;
		text-indent: -23px;
	}
	
	.servicecontainer .servicelistcont .servicecont .pointbox ul li::before{
		content: "";
		background:url("../images/check_icon.png") no-repeat;
		background-size:13px;
		width:13px;
		height:13px;
		display: inline-block;
		vertical-align: middle;
		position: relative;
		top:-2px;
		margin:0 10px 0 0 ;
	}
	
	.bottom_linkbox{
		padding:40px 0 25px 0;
		background:#f0f0f0;
	}
	
	.bottom_linkbox .tlbox{
		font-size:1.6rem;
		font-weight: bold;
		text-align: center;
		margin:0 0 20px 0;
	}
	
	.bottom_linkbox .tlbox::before{
		content: "";
		width:10px;
		border-bottom:1px solid #000;
		display: inline-block;
		margin:0 10px 0 0;
		vertical-align: middle;
	}
	
	.bottom_linkbox .tlbox::after{
		content: "";
		width:10px;
		border-bottom:1px solid #000;
		display: inline-block;
		margin:0 0 0 10px;
		vertical-align: middle;
	}
	
	.bottom_linkbox .linklistbox {
		
  	}
	
	.bottom_linkbox .linklistbox .box {
    margin:0 0 25px 0;
		width:calc((100% - 2.5%) / 2);
  }
	
	.bottom_linkbox .linklistbox .box .phbox {
    width: 100%;
    padding-top: 80%;
    position: relative;
    z-index: 1;
  }
  .bottom_linkbox .linklistbox .box .phbox img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
  }
  .bottom_linkbox .linklistbox .box .txcont {
    padding: 10px 0 0 0;
    width: 100%;
    box-sizing: border-box;
    background: #f0f0f0;
    position: relative;
    margin: 0 0 0 0;
    z-index: 3;
  }
  .bottom_linkbox .linklistbox .box .txcont .tl {
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 0.1em;
    margin: 0 0 5px 0;
  }
  .bottom_linkbox .linklistbox .box .txcont .tx {
    font-size: 13px;
    line-height: 22px;
    letter-spacing: 0.1em;
    margin: 0 0 0 0;
  }
	
	#content1,#content2,#content3,#content4,#content5,#content6{
		padding-top:110px;
		margin-top:-110px;
	}
}

/*24.07.29*/

@media screen and (min-width:769px) {
	.linklistbox.linklistboxInAbout {
		padding: 0;
		width: 100%;
	}
	  .linklistbox.linklistboxInAbout .box {
	    width: 48%;
	    margin: 20px 0 20px 0;
	    position: relative;
	  }
	  .linklistbox.linklistboxInAbout .box .txcont .tl {
	    font-size: 36px;
	  }
}

